* {
    box-sizing: border-box;
    margin: 0;
}
.all {
    display: flex;
    justify-content: center;
    padding-top: 250px;
    background-color: aqua;
    min-height: 100svh;
}
.big {
    width: 500px;
    text-align: center;
    height: 350px;
}
.form {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 30px;
}
.input {
    font-size: 20px;
    width: 250px;
    border-radius: 5px;
    padding: 4px 10px;
}
.input:focus {
    box-shadow: 0 0 15px dodgerblue;
}
.btn {
    font-size: 20px;
    background-color: dodgerblue;
    color: white;
    border-radius: 5px;
    padding: 4px 10px;
}
.text {
    font-size: 30px;
    color: darkred;
}
.box {
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
}
.autumn {
    background-image: #ff6a00;
    background: linear-gradient(145deg, rgba(255, 106, 0, 1) 0%, rgba(196, 75, 0, 1) 100%);;
}


@media screen and (max-width:500px) {
    .all {
        padding-top: 150px;
    }
    .big {
        width: 350px;
        height: 300px;
    }
    .input {
        width: 200px;
    }
}


@media screen and (max-width:350px) {
    .big {
        width: 300px;
        height: 250px;
    }
    .form {
        flex-direction: column;
        padding: 0;
    }
    .input {
        width: 100%;
    }
    .btn {
        width: 100%;
        margin-bottom: 20px;
    }
}